.border {

        BORDER-LEFT: #000000 0pt solid; BORDER-RIGHT: #000000 0pt solid; BORDER-COLLAPSE: collapse

                }

body {

	FONT-SIZE: 11px;

	color: #dddddd;

	font-family: Verdana, serif;

	background-color : #7C7557;

	text-align:center;



}

TABLE {

        FONT-SIZE: 11px; color: #dddddd; font-family: Verdana, serif;

}

TR {

        FONT-SIZE: 11px; color: #dddddd; font-family: Verdana, serif;

}

TD {

        FONT-SIZE: 11px; color: #dddddd; font-family: Verdana, serif;

}

A {

        color: #dddddd; font-family: Verdana, serif; TEXT-DECORATION: none

}

A:hover {

        color: #dddddd; font-family: Verdana, serif; TEXT-DECORATION: none

}

SMALL {

        FONT-WEIGHT: normal; FONT-SIZE: 8px; font-family: Verdana, serif;

}

INPUT {

FONT-SIZE: 11px;

color: #000000;

font-family: Verdana, serif;

}

TEXTAREA {

BORDER-RIGHT: #222222 1px solid;

BORDER-TOP: #222222 1px solid;

FONT-SIZE: 11px;

BORDER-LEFT: #222222 1px solid;

color: #000000;

BORDER-BOTTOM: #222222 1px solid;

font-family: Verdana, serif;

background-image: url(../images/base/input.png);

}

SELECT {

FONT-SIZE: 11px;

color: #000000;

font-family: Verdana, serif;

}



.normal {

color:#000000;

background-color: #dddddd;

font-size:12px;

font-family:verdana, serif;

}

.text {

color: #dddddd;

background-color:#686868;

font-size:12px;

font-family:verdana, serif;

}

.small {

color:#000000;

font-size:10px;

font-family:verdana, serif;

}

.navi_zwisch  {

font-weight:bold;

padding-left:13px;

color:#000000;

font-size:10px;

font-family:verdana, serif;

height:17px;

}

.navi-main {

text-align:left;

}

a  {

color: #dddddd;

font-size:12px;

font-family:verdana, serif;

text-decoration:underline;

}

a:hover  {

color:#4C6AA2;

font-size:12px;

font-family:verdana, serif;

text-decoration:underline;

}

.menu  {

padding-top:1px;

padding-bottom:2px;

color:#000000;

font-size:10px;

font-family:verdana, serif;

height:17px;

}

form  {

margin-top:0px;

margin-bottom:0px;

}



.out  {

padding:0px;

padding-bottom:15px;

border-spacing:0px;

border:#4C6AA2 1px solid;

}

.smalllink  {

color: #dddddd;

font-size:11px;

font-family:verdana, serif;

text-decoration:none;

}

.smalllink:hover  {

color:#000080;

font-size:11px;

font-family:verdana, serif;

text-decoration:underline;

}

.news  {

color:#000000;

font-size:10px;

font-family:verdana, serif;

text-decoration:none;

}

.news:hover  {

color:#4C6AA2;

font-size:10px;

font-family:verdana, serif;

text-decoration:none;

}

.textlink  {

color: #dddddd;

font-size:11px;

font-family: verdana, serif;

text-decoration:none;

}

.textlink:hover  {

color:#aaaaaa;

font-size:11px;

font-family: verdana, serif;

text-decoration:none;

}



.counter {

background-color:#686868;

}

.buchungsliste1 {

background-color:#7C7557;

}

.buchungsliste2 {

background-color:#686868;

}



.game {

background-color:#686868;

}

.shoutbox {

background-color:#686868;

}

.rahmentabelle {

background-color:#7C7557;

border-color:#7C7557;

border-style:none;

border-width:0px;

border-spacing:0px;

text-align:center;

}

.menuueberschrift {

color: #000000;
cursor:pointer;
}

.schwarzaufweiss {

color: #000000;

}

.rssnews {
width:230px;
background-color:#123123;
color:#ffffff;
overflow:hidden;

}
.rsstitel {
color:#eeeeee;
text-align:center;
width:230px;
font-size:250%;

}
.rsseintrag {
padding-bottom:15px;
text-align:left;
}

.highlight {
color:#ff0000;
}
.arthur{
		background: #7C7557;
}